[Desktop Entry]
Name=Blue Curl
Name[ar]=Curl أزرق
Name[be@latin]=Sinija kołcy
Name[bn]=ব্লু কার্ল
Name[bn_IN]=নীলাভ ঘূর্ণি
Name[ca]=Tirabuixó blau
Name[ca@valencia]=Tirabuixó blau
Name[cs]=Modrá kudrlinka
Name[de]=Blaue Schnörkel
Name[el]=Μπλε μπούκλα
Name[es]=Ondas azules
Name[et]=Sinikähar
Name[eu]=Kizkur urdinak
Name[fr]=Courbe bleue
Name[fy]=Blauwe Curl
Name[gl]=Rizo azul
Name[gu]=વાદળી ચકરડું
Name[hi]=घुंघराला नीला
Name[hne]=ब्लू कर्ल
Name[hu]=Kék fodor
Name[is]=Bláar krullur
Name[it]=Ricciolo blu
Name[ja]=青のカール
Name[kk]=Көк шиыршық
Name[km]=ព្រិលៗ​អង្កាញ់​
Name[kn]=ನೀಲಿ  ಸುರುಳು
Name[ko]=파란 물결
Name[ku]=Fetloka Şîn
Name[lt]=Mėlyna spiralė
Name[lv]=Zilais vilnis
Name[mk]=Син премин
Name[ml]=നീലച്ചുരുള്‍
Name[mr]=निळे वेटाळे
Name[nb]=Blåkrøll
Name[nds]=Blaag Küsel
Name[nn]=Blåkrøll
Name[or]=ନିଳ ରଙ୍ଗ ଭାଙ୍ଗ
Name[pa]=ਨੀਲੀ ਮੀਨਾਕਾਰੀ
Name[pl]=Niebieski zawijas
Name[pt]=Onda Azul
Name[pt_BR]=Ondulação azul
Name[ro]=Buclă albastră
Name[ru]=Завитки
Name[sk]=Modré krivky
Name[sl]=Modra vitica
Name[sr]=Плаво с локнама
Name[sr@latin]=Plavo s loknama
Name[sv]=Blå lockar
Name[te]=బ్లూ కర్‍ల్
Name[th]=ขดเกลียวฟ้า
Name[tr]=Mavi Büklüm
Name[uk]=Синій завиток
Name[wa]=Bleuwe crole
Name[x-test]=xxBlue Curlxx
Name[zh_CN]=蓝色旋卷

X-KDE-PluginInfo-Name=Blue_Curl
X-KDE-PluginInfo-Author=Nuno Pinheiro
X-KDE-PluginInfo-Email=nuno@oxygen-icons.org
X-KDE-PluginInfo-License=LGPLv3
